unit AtivaDesativacorteProximoMFD;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons;

type
  TFormAtivaDesativaCorteProximoMFD = class(TForm)
    GroupBox1: TGroupBox;
    RBDesativa: TRadioButton;
    RBAtiva: TRadioButton;
    RBPosiciona: TRadioButton;
    BitBtn1: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormAtivaDesativaCorteProximoMFD: TFormAtivaDesativaCorteProximoMFD;

implementation

uses principal;

{$R *.dfm}

procedure TFormAtivaDesativaCorteProximoMFD.BitBtn1Click(Sender: TObject);
begin
        if RBDesativa.checked then formprincipal.guilhotina:=0
        else if RBAtiva.checked then formprincipal.guilhotina:=1
        else if RBPosiciona.checked then formprincipal.guilhotina:=2
        else  formprincipal.guilhotina:=-1;
end;

end.
